There are currently no open bugs.

"libfiu" versions published in Ubuntu

Groovy (1.00-3ubuntu4): universe/libs
Focal (1.00-3ubuntu4): universe/libs
Bionic (0.95-4build1): universe/libs
Xenial (0.94-4): universe/libs
Trusty (0.92-1build2): universe/libs
Precise (0.14-2): universe/libs